package com.ssyf.module.resource.enums;

/**
 * 文件路径相关枚举
 * @author huwei
 * @date 2024/6/1 15:23
 */
public enum FilePathEnum {
    /**
     * 链接符号
     */
    DOT("/"),
    /**
     * 临时目录
     */
    TEMP("temps"),
    /**
     * 非临时目录
     */
    NOT_TEMP("not_temps");
    private String name;

    FilePathEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
